## golang-github-jeffail-gabs 2.1.0

=== debian/changelog ===
golang-github-jeffail-gabs (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Oct 2019 16:24:47 +1100

golang-github-jeffail-gabs (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #928259)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Fri, 27 Sep 2019 22:50:34 +1000
