=== debian/control ===
Source: golang-github-jeffail-gabs
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Homepage: https://github.com/Jeffail/gabs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jeffail-gabs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jeffail-gabs.git
XS-Go-Import-Path: github.com/Jeffail/gabs
Testsuite: autopkgtest-pkg-go

Package: golang-github-jeffail-gabs-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: For parsing, creating and editing unknown or dynamic JSON in Go
 Gabs is a small utility for dealing with dynamic or unknown JSON
 structures in golang. It's pretty much just a helpful wrapper around the
 golang json.Marshal/json.Unmarshal behaviour and map[string]interface{}
 objects. It does nothing spectacular except for being fabulous.
