## golang-github-jeffail-gabs 2.3.0

=== debian/changelog ===
golang-github-jeffail-gabs (2.3.0-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * Added myself to Uploaders

  [ Dawid Dziurla ]
  * New upstream version 2.3.0

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 16 Dec 2019 14:14:44 +0100
