=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
+ Dmitry Smirnov <onlyjob@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
